## put-dns 0.0.2

=== debian/changelog ===
put-dns (0.0.2-5) unstable; urgency=medium

  * Add upstream Makefile to create put-dns manpage
  * Galacian debconf translation by Parodper
  * Updated Dutch translation
  * Brazilian Portuguese debconf translation  Closes:#983644

 -- John Lines <john@paladyn.org>  Wed, 10 Mar 2021 17:44:50 +0000

put-dns (0.0.2-4) unstable; urgency=medium

  * Rewrite debconf template to improve clarity - Closes:#983061
  * German debconf translation by Helge Kreutzmann -  Closes:#983355
  * Brazilian Portuguese debconf translation bu Adriano Rafael Gomes
  *  - Closes:#9863644
  * Portuguese debconf translation by Traduz - Closes:#983710
  * Dutch debconf translation by Frans Spiesschaert - Closes:#984821

 -- John Lines <john@paladyn.org>  Mon, 08 Mar 2021 20:09:50 +0000

put-dns (0.0.2-3) unstable; urgency=medium

  * Ask whether the domain in the config file should be automatically
  *  updated if it is valid. (fix puiparts issue)
  * fix debian/watch
  * Standards version to 4.5.1

 -- John Lines <john@paladyn.org>  Tue, 16 Feb 2021 11:06:28 +0000

put-dns (0.0.2-2) unstable; urgency=medium

  * Do not remove /var/lib/put-dns in postrm - Closes:#981897
  * Remove unneeded preinst and prerm
  * Postinst checks to see if the domain in the config file is
  *  localdomain, and if the host is set to a valid domain then use that

 -- John Lines <john@paladyn.org>  Sat, 06 Feb 2021 14:10:22 +0000

put-dns (0.0.2-1) unstable; urgency=low

  * Initial release. Closes: #980065

 -- John Lines <john@paladyn.org>  Sun, 17 Jan 2021 19:19:33 +0000
