=== debian/control ===
Source: put-dns
Section: admin
Priority: optional
Maintainer: John Lines <john@paladyn.org>
Build-Depends: debhelper-compat (= 12), pandoc, po-debconf
Standards-Version: 4.5.1
Homepage: https://gitlab.com/JohnLines/put-dns

Package: put-dns
Architecture: all
Depends: crudini, curl, debconf, ${misc:Depends}, ${perl:Depends}
Suggests: lexicon
Description: allows simplification of external DNS records
 put-dns provides a simple cli interface to create external DNS
 records on various external providers, hiding the details of the
 access.
 Aimed at allowing packages a simple interface, based on the RFC1034
 record format, to create the DNS entries required for them to operate
 as expected.
 The default 'none' provider simply accumulates the pending DNS records
 in a file for manual creation.
 The 'mythicbeasts' provider is native to put-dns.
 The following providers require the 'lexicon' package:
