=== debian/watch ===
version=4
https://gitlab.com/JohnLines/put-dns/tags?sort=updated_desc archive/v@ANY_VERSION@/put-dns-v\d\S*@ARCHIVE_EXT@
